Subject: [Syslog] Publication of RFC 6012

From: Chris Lonvick <[email-masked]>
Date: Wed, 27 Oct 2010 06:12:03 -0700 (PDT)

Hi Folks,

I've also not received notification of the publication of syslog/dtls. 
Nonetheless, here it is:
   http://tools.ietf.org/html/rfc6012

I'd like to thank Joe for his editorial skills and perseverence, as well 
as Tom, Rainer, and Hongyan for merging their original proposals into a 
workable document.  Also, thanks to the people on the list who reviewed 
the document and sent in their comments - that's what makes the IETF work.

Thanks,
Chris